#wa-compcontactform-jmtc9au728teag {border-width:0px;box-shadow:none; background-color:#e0e0e0; font-size:12px; border-color:#ffffff;}
#wa-compcontactform-jmtc9au728teag .btn-primary {font-family:Arial; background-color:#810d00; color:#ffffff; border-color:#2a6010;}
#wa-compcontactform-jmtc9au728teag .btn-primary:hover {background-color:#29612b;}
#wa-compcontactform-jmtc9au728teag .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jmtc9au728teag .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compsubpage-jrgfdi1k5o95cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrgfdi1k5o95cw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrgfdi1k5o95cw>.wa-container-vspacer {height:0px;}
#wa-container-jnfj788j1bvvco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnfj788j1bvvco>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnfj788j1bvvco>.wa-container-vspacer {height:0px;}
#wa-container-jrgfdfqh1cy7co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrgfdfqh1cy7co>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrgfdfqh1cy7co>.wa-container-vspacer {height:0px;}
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jmtc9au74am4g8 {margin:0px 0px;}
#wa-row-jmtc9au74am4g8>div {padding: 0px 0px;}
#wa-row-jn6cm2hy3abl68>.wa-item-rowspacer {height:100px;}
#wa-row-jqraflzk556axk>.wa-item-rowspacer {height:50px;}
#wa-row-jrgfdf2p4wiqw8 {margin:0px 0px;}
#wa-row-jrgfdf2p4wiqw8>div {padding: 0px 0px;}
#wa-row-jrgp8mj15gfatc {margin:0px 0px;}
#wa-row-jrgp8mj15gfatc>div {padding: 0px 0px;}
#wa-row-jrgpck4b5p9jg8>.wa-item-rowspacer {height:20px;}
[id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-brand, [id^=wa-compmenu-jiye2zzz4u42fs].navbar-nav li a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#69f128;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a:focus {color:#0645c9; background-color:#f8f8f8;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jiye2zzz4u42fs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jiye2zzz4u42fs] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jmtc9au74am4g8 {margin:0px 0px;}
#wa-row-jmtc9au74am4g8>div {padding: 0px 0px;}
#wa-row-jrgfdf2p4wiqw8 {margin:0px 0px;}
#wa-row-jrgfdf2p4wiqw8>div {padding: 0px 0px;}
#wa-row-jrgp8mj15gfatc {margin:0px 0px;}
#wa-row-jrgp8mj15gfatc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jmtc9au74am4g8 {margin:0px 0px;}
#wa-row-jmtc9au74am4g8>div {padding: 0px 0px;}
#wa-row-jrgfdf2p4wiqw8 {margin:0px 0px;}
#wa-row-jrgfdf2p4wiqw8>div {padding: 0px 0px;}
#wa-row-jrgp8mj15gfatc {margin:0px 0px;}
#wa-row-jrgp8mj15gfatc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-jmtc9au74am4g8 {margin:0px 0px;}
#wa-row-jmtc9au74am4g8>div {padding: 0px 0px;}
#wa-row-jrgfdf2p4wiqw8 {margin:0px 0px;}
#wa-row-jrgfdf2p4wiqw8>div {padding: 0px 0px;}
#wa-row-jrgp8mj15gfatc {margin:0px 0px;}
#wa-row-jrgp8mj15gfatc>div {padding: 0px 0px;}
}
